
# babel-preset-pro-vue

`babel`预设,`vue`项目中使用的`babel`插件; 该插件在[vue-server](https://www.npmjs.com/package/@web-pro/vue-server)中使用

- [中文文档](https://webxiaoma.github.io/project-cli/docs/blogs/babel/babel-preset-pro-vue)
- [仓库地址](https://github.com/webxiaoma/project-cli/blob/master/packages/babel/babel-preset-pro-vue)

## 版本

`v1.0.4`

## 安装

使用`npm`

```js
npm i @web-pro/babel-preset-pro-vue -D
```

使用`yarn`

```js
yarn add @web-pro/babel-preset-pro-vue -D
```


## 使用的babl插件

```js
"@babel/core": "^7.0.0-0",
"@babel/polyfill": "^7.4.4",
"@babel/preset-env": "^7.5.5",
"babel-helper-vue-jsx-merge-props": "^2.0.3",
"babel-plugin-syntax-jsx": "^6.18.0",
"babel-plugin-transform-vue-jsx": "^3.7.0",
"core-js": "^3.1.4"
```